gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000610

QUICK CART における OS コマンドインジェクションの脆弱性

7.5
2007/04/01 00:00

JVNDB-2006-000610

QUICK CART における OS コマンドインジェクションの脆弱性
概要
QUICK CART は、ネットショップに必要な機能を含んだショッピングカートシステムです。 QUICK CART には、入力内容の検査処理が適正に行われないことによる、OS コマンドインジェクションの脆弱性があります。
想定される影響と対策
QUICKC CART を設置したサーバ上で、任意の OS コマンドを実行される可能性があります。
JVNDB-2006-000610は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVE
公表日2006/04/13 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。